#section {
  display: flex;
  justify-content: center;
  padding-top: 65px;
}
#section .get-pw-wrap {
  width: 802px;
  min-width: 802px;
  height: 574px;
  background: #ffffff;
  box-shadow: 0px 1px 8px 0 rgba(54, 155, 198, 0.14);
  padding: 45px 152px 0 152px;
}
#section .get-pw-wrap .inner .title {
  font-size: 24px;
  color: #333333;
  text-align: center;
}
#section .get-pw-wrap .inner .processing-flow {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #edeef2;
  padding: 30px 0 18px 0;
}
#section .get-pw-wrap .inner .processing-flow .item {
  display: flex;
  align-items: center;
}
#section .get-pw-wrap .inner .processing-flow .item .serial {
  display: block;
  text-align: center;
  width: 30px;
  height: 30px;
  line-height: 26px;
  font-size: 16px;
  font-weight: bold;
  color: #858586;
  border: 2px solid #c6c6c6;
  border-radius: 50%;
}
#section .get-pw-wrap .inner .processing-flow .item .txt {
  font-size: 16px;
  color: #858586;
  padding-left: 13px;
}
#section .get-pw-wrap .inner .processing-flow .item.active .serial {
  background: #0088fa;
  border-color: #0088fa;
  color: #fff;
}
#section .get-pw-wrap .inner .processing-flow .item.active .txt {
  color: #333333;
  font-weight: bold;
}
#section .get-pw-wrap .inner .processing-flow .decorate {
  display: block;
  width: 18px;
  height: 25px;
  background: url('/static_browser/home/image/icon/to_right_gray_icon.png') no-repeat center center;
  background-size: contain;
}
#section .get-pw-wrap .inner .list-wrap {
  width: 100%;
  display: flex;
  justify-content: center;
}
#section .get-pw-wrap .inner .list-wrap ul {
  width: 340px;
  padding-top: 30px;
}
#section .get-pw-wrap .inner .list-wrap ul li {
  width: 100%;
  margin-top: 12px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#section .get-pw-wrap .inner .list-wrap ul li .text-input {
  display: flex;
  width: 100%;
  height: 34px;
  border: 1px solid #DDDFE7;
}
#section .get-pw-wrap .inner .list-wrap ul li .text-input.text-input-active {
  border-color: #0088fa;
}
#section .get-pw-wrap .inner .list-wrap ul li .text-input.text-input-active .icon-wrap .icon {
  color: #0088fa;
}
#section .get-pw-wrap .inner .list-wrap ul li .text-input .icon-wrap {
  padding: 0 10px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
#section .get-pw-wrap .inner .list-wrap ul li .text-input .icon-wrap .icon {
  font-size: 18px;
  color: #DDDFE7;
}
#section .get-pw-wrap .inner .list-wrap ul li .text-input input {
  width: 100%;
  font-size: 14px;
}
#section .get-pw-wrap .inner .list-wrap ul li .text-input input::-webkit-input-placeholder {
  color: #C6C6C6;
}
#section .get-pw-wrap .inner .list-wrap ul li.captcha .code-input {
  flex: 1;
  height: 34px;
  border: 1px solid #DDDFE7;
  display: flex;
  align-items: center;
  margin-right: 8px;
}
#section .get-pw-wrap .inner .list-wrap ul li.captcha .code-input input {
  width: 100%;
  height: 100%;
  font-size: 14px;
}
#section .get-pw-wrap .inner .list-wrap ul li.captcha .code-input input::-webkit-input-placeholder {
  color: #C6C6C6;
}
#section .get-pw-wrap .inner .list-wrap ul li.captcha .code-input.text-input-active {
  border-color: #0088fa;
}
#section .get-pw-wrap .inner .list-wrap ul li.captcha .code-input.text-input-active .icon-wrap .icon {
  color: #0088fa;
}
#section .get-pw-wrap .inner .list-wrap ul li.captcha .code-input .icon-wrap {
  padding: 0 10px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
#section .get-pw-wrap .inner .list-wrap ul li.captcha .code-input .icon-wrap .icon {
  font-size: 18px;
  color: #DDDFE7;
}
#section .get-pw-wrap .inner .list-wrap ul li.captcha .btn-send,
#section .get-pw-wrap .inner .list-wrap ul li.captcha .code-img {
  width: 96px;
  height: 34px;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}
#section .get-pw-wrap .inner .list-wrap ul li.captcha .btn-send img,
#section .get-pw-wrap .inner .list-wrap ul li.captcha .code-img img {
  display: block;
  width: 130%;
  height: 100%;
  position: absolute;
  left: -13%;
  top: 0;
}
#section .get-pw-wrap .inner .list-wrap ul li.captcha .btn-send a,
#section .get-pw-wrap .inner .list-wrap ul li.captcha .code-img a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  font-size: 14px;
  color: #fff;
  background: #0088fa;
}
#section .get-pw-wrap .inner .list-wrap ul li.captcha .btn-send a:hover,
#section .get-pw-wrap .inner .list-wrap ul li.captcha .code-img a:hover {
  opacity: 0.8;
}
#section .get-pw-wrap .inner .list-wrap ul li .type-nav {
  display: flex;
  width: 100%;
  justify-content: space-between;
  border: none;
}
#section .get-pw-wrap .inner .list-wrap ul li .type-nav a {
  width: 166px;
  height: 34px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #333333;
  border: 1px solid #DDDFE7;
  font-size: 14px;
}
#section .get-pw-wrap .inner .list-wrap ul li .type-nav a.active {
  background-color: #E5F3FE;
  color: #0088fa;
  border: 1px solid #0088fa;
}
#section .get-pw-wrap .inner .list-wrap ul li .status-wrap {
  margin: auto;
}
#section .get-pw-wrap .inner .list-wrap ul li .status-wrap .icon {
  display: block;
  width: 66px;
  height: 66px;
  margin: auto;
}
#section .get-pw-wrap .inner .list-wrap ul li .status-wrap .icon.success {
  background: url('/static_browser/home/image/icon/basis_icon/success_icon.png') no-repeat;
  background-size: contain;
}
#section .get-pw-wrap .inner .list-wrap ul li .status-wrap .txt {
  padding-top: 16px;
  font-size: 30px;
  color: #333333;
}
#section .get-pw-wrap .inner .list-wrap ul .submit-btn {
  width: 100%;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #0088fa;
  font-size: 16px;
  color: #fff;
  margin-top: 32px;
  cursor: pointer;
}
#section .get-pw-wrap .inner .list-wrap ul .submit-btn:hover {
  opacity: 0.8;
}
.qg-disabled {
  background: #DDDFE7 !important;
  cursor: not-allowed;
}
.qg-disabled:hover {
  opacity: 1 !important;
}
.qg-input-disabled {
  background: #F9FBFF !important;
  cursor: not-allowed;
}
.qg-input-disabled input {
  cursor: not-allowed;
}
